- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - r -

- read() : geos::io::WKBReader , geos::io::WKTReader
- readHEX() : geos::io::WKBReader
- RectangleContains() : geos::operation::predicate::RectangleContains
- RectangleIntersects() : geos::operation::predicate::RectangleIntersects
- relate() : geos::geom::Geometry
- remove() : geos::index::quadtree::NodeBase , geos::planargraph::PlanarGraph , geos::index::quadtree::Quadtree , geos::index::SpatialIndex , geos::planargraph::PlanarGraph , geos::index::strtree::AbstractSTRtree , geos::index::strtree::STRtree , geos::planargraph::DirectedEdgeStar , geos::planargraph::NodeMap
- removeCommonBits() : geos::precision::CommonBitsRemover
- removeRepeatedPoints() : geos::geom::CoordinateArraySequence , geos::geom::CoordinateSequence
- reverse() : geos::geom::LineSegment , geos::geom::CoordinateSequence , geos::geom::LineString , geos::geom::MultiLineString
- RightmostEdgeFinder() : geos::operation::buffer::RightmostEdgeFinder